Support » Plugin: SimpleReach Slide » [Plugin: SimpleReach Slide] Problem aftert 0.7.1 update

  • Resolved capn3m0

    (@capn3m0)


    Hi,

    after the last update of the 0.7.1 versione i receive this error on my backend when i try to activate the plugin:

    Warning: require_once(Mustache.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/vhosts/xxxxxxx.org/httpdocs/wp-content/plugins/simplereach-slide/srslide_functions.php on line 3
    
    Fatal error: require_once() [function.require]: Failed opening required 'Mustache.php' (include_path='.:') in /var/www/vhosts/xxxxxxx.org/httpdocs/wp-content/plugins/simplereach-slide/srslide_functions.php on line 3

    There isn’t any Mustache.php file in the plugin’s folder.

    how can i solve?

    thanks

    capn3m0

    http://wordpress.org/extend/plugins/simplereach-slide/

Viewing 11 replies - 1 through 11 (of 11 total)
  • Thanks for catching this, we will be pushing out a new version within the hour.

    Please upgrade to version 0.7.2 and, again, thanks for reporting this.

    Hi I had the same issue as above so I upgraded to 0.7.2 but now it just white screens wp back end. I’ve reverted to the old one. Any suggestions?

    I have exactly the same situation.
    0.7.2 only made it worse 🙁

    I’m there too ! Cant even access my dashboard now HELP !!

    @truckerjoe2010 You can just deleted the plugin via your ftp for the time being. If you have an the old version saved offline you can revert to it.

    now the problem in my dashboard is:

    Fatal error: Cannot redeclare srslide_post_meta_box() (previously declared in /var/www/vhosts/capn3m0.org/httpdocs/wp-content/plugins/simplereach-slide/srslide_functions.php:658) in /var/www/vhosts/capn3m0.org/httpdocs/wp-content/plugins/simplereach-slide/srslide_post.php on line 16

    I’m new to this Tami.. I can get to my ftp but not sure where to delete plugin can you advise please…

    Hi Tami I got it 🙂 Thank you for your ftp help

    There seems to have been an issue with our push to the wordpress servers. A fix should be available shortly. In the meantime, please revert to 0.6.2. Apologies for the inconvenience.

    The 0.7.3 should resolve all issues listed above. Please try again and post here if you run into any issues.

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘[Plugin: SimpleReach Slide] Problem aftert 0.7.1 update’ is closed to new replies.